import * as React from 'react';
import { ReactComponent as Icon } from "./DescriptionOutlined.js";
import createIcon from "../create-icon";
var DescriptionOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(DescriptionOutlined);

